<bugID>1121444<Summary>In-content preferences: the subcategories name is not aligned with the other elements of the page</Summary><Description>Created attachment 8548872
1.png

This bug was filled based on the discussion from bug 1013689 comment 12.

Reproducible on the latest Nightly 38.0a1(BuildID: 20150113030205)
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0
Reproducible on the latest Aurora 37.0a2(BuildID: 20150113004007)
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0

Go to Preferences (about:preferences) -&gt; The subcategories name is not aligned with the other elements of the page. Please see screenshot "1.png".</Description></bugID>